@charset "utf-8";
#navigation {
    font-size: 1em;
    line-height: 1.1em;
    font-weight:bold;
    list-style:none;

}

#navigation li a {
    text-decoration:none;
    margin-left: 20px;
    float: left;
    color: #EEE;
}

#navigation a.current {
    color: #4271ae;
    border-bottom-style: solid;
}

#navigation a.section {
    color: #EEE;
    border-top-style: solid;
}

#navigation a:hover, #navigation a:active {
    color: #4271ae;
    border-bottom-style: solid;
}
